.cmp-accordion .corp-cmp-accordion__topbutton-allClosed,.cmp-accordion .corp-cmp-accordion__topbutton-allOpened {
    margin: 10px 0 10px 0;
    display: block;
    float: right;
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.cmp-accordion .corp-cmp-accordion__allOpen::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_open01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.cmp-accordion .corp-cmp-accordion__allClose::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_close01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.cmp-accordion .cmp-accordion__header {
    clear: both;
}

.cmp-accordion .cmp-accordion__header {
    margin-top: 10px;
    position: relative;
}

.cmp-accordion .cmp-accordion__header::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #ccc;
}

.cmp-accordion .cmp-accordion__button {
    border: none;
    padding: 0 90px 10px 7px;
    position: relative;
    background: url(/content/dam/corp/jp/ja/developer/images_osp/common/ico/ico_heddinglv3.svg) no-repeat left bottom;
    background-color: inherit;
    margin-top: 0;
    margin-bottom: 0;
    cursor: pointer;
}

@media screen and (min-width:768px) {
  .cmp-accordion .cmp-accordion__textMarker {
    line-height: 1.4;
    font-weight: bold;
    font-size: 16px;
  }
  .cmp-accordion .cmp-accordion__title {
    line-height: 1.4;
    font-weight: bold;
    font-size: 18px;
  }
}

@media screen and (max-width:767px) {
  .cmp-accordion .cmp-accordion__textMarker {
    line-height: 1.4;
    font-weight: bold;
    font-size: 14px;
  }
  .cmp-accordion .cmp-accordion__title {
    line-height: 1.4;
    font-weight: bold;
    font-size: 16px;
  }
}

.cmp-accordion .corp-cmp-accordion__text {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 10px;
    font-weight: normal;
}

.cmp-accordion .corp-cmp-accordion__text-open {
    line-height: 1.4;
    vertical-align: middle;
    font-size: 14px;
}

.cmp-accordion .corp-cmp-accordion__text-open::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_open01_v2.png);
    background-size: contain;
    vertical-align: middle;
}

.cmp-accordion .corp-cmp-accordion__text-close {
    line-height: 1.4;
    vertical-align: middle;
    font-size: 14px;
}

.cmp-accordion .corp-cmp-accordion__text-close::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background-image: url(/content/dam/corp/jp/ja/developer/images_osp/common/btn/btn_toggle_close01_v2.png);
    background-size: contain;
    vertical-align: middle;
}
